Section "InputClass"
        Identifier "system-keyboard"
        MatchIsKeyboard "on"
        Option "XkbLayout" "us_qwerty-fr"
        Option "XkbModel" "pc105"
        Option "XkbVariant" "qwerty-fr"
        Option "XkbOptions" ""
EndSection
